[Desktop Entry]
Version=1.0
Type=Application
Categories=Audio;AudioVideo;GNOME;GTK;Application;Player;
Name=Vagalume Last.fm Client
Name[de]=Vagalume·Last.fm·Client
Name[fi]=Vagalume Last.fm Asiakasohjelma
Name[fr]=Vagalume un client pour Last.fm
Name[gl]=Cliente de Last.fm Vagalume
Name[it]=Vagalume Client Last.fm
Name[lv]=Vagalume Last.fm klients
Name[pl]=Vagalume Klient Last.fm
Name[pt]=Cliente do Last.fm Vagalume
Name[pt_BR]=Cliente do Last.fm Vagalume
Exec=/usr/local/bin/vagalume
Icon=vagalume
X-Icon-path=/usr/local/share/pixmaps
X-Window-Icon=vagalume
